article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block; }

audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

audio:not([controls]) {
  display: none; }

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px; }

a:hover,
a:active {
  outline: 0; }

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

img {
  /* Responsive images (ensure images don't scale beyond their parents) */
  max-width: 100%;
  /* Part 1: Set a maxium relative to the parent */
  width: auto\9;
  /* IE7-8 need help adjusting responsive images */
  height: auto;
  /* Part 2: Scale the height according to the width, otherwise you get stretching */
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic; }

#map_canvas img,
.google-maps img {
  max-width: none; }

button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle; }

button,
input {
  *overflow: visible;
  line-height: normal; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield; }

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none; }

textarea {
  overflow: auto;
  vertical-align: top; }

body {
  margin: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #333333;
  background-color: white; }

a {
  color: #0088cc;
  text-decoration: none; }

a:hover {
  color: #005580;
  text-decoration: underline; }

.img-rounded {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px; }

.img-polaroid {
  padding: 4px;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1); }

.img-circle {
  -webkit-border-radius: 500px;
  -moz-border-radius: 500px;
  -ms-border-radius: 500px;
  -o-border-radius: 500px;
  border-radius: 500px; }

p {
  margin: 0 0 10px; }

.lead {
  margin-bottom: 20px;
  font-size: 21px;
  font-weight: 200;
  line-height: 30px; }

small {
  font-size: 85%; }

strong {
  font-weight: bold; }

em {
  font-style: italic; }

cite {
  font-style: normal; }

.muted {
  color: #999999; }

.text-warning {
  color: #c09853; }

a.text-warning:hover {
  color: #a47e3c; }

.text-error {
  color: #b94a48; }

a.text-error:hover {
  color: #953b39; }

.text-info {
  color: #3a87ad; }

a.text-info:hover {
  color: #2d6987; }

.text-success {
  color: #468847; }

a.text-success:hover {
  color: #356635; }

h1, h2, h3, h4, h5, h6 {
  margin: 10px 0;
  font-family: inherit;
  font-weight: bold;
  line-height: 20px;
  color: inherit;
  text-rendering: optimizelegibility; }
  h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
    font-weight: normal;
    line-height: 1;
    color: #999999; }

h1,
h2,
h3 {
  line-height: 40px; }

h1 {
  font-size: 38.5px; }

h2 {
  font-size: 31.5px; }

h3 {
  font-size: 24.5px; }

h4 {
  font-size: 17.5px; }

h5 {
  font-size: 14px; }

h6 {
  font-size: 11.9px; }

h1 small {
  font-size: 24.5px; }

h2 small {
  font-size: 17.5px; }

h3 small {
  font-size: 14px; }

h4 small {
  font-size: 14px; }

.page-header {
  padding-bottom: 9px;
  margin: 20px 0 30px;
  border-bottom: 1px solid #eeeeee; }

ul, ol {
  padding: 0;
  margin: 0 0 10px 25px; }

ul ul,
ul ol,
ol ol,
ol ul {
  margin-bottom: 0; }

li {
  line-height: 20px; }

ul.unstyled,
ol.unstyled {
  margin-left: 0;
  list-style: none; }

dl {
  margin-bottom: 20px; }

dt,
dd {
  line-height: 20px; }

dt {
  font-weight: bold; }

dd {
  margin-left: 10px; }

.dl-horizontal {
  overflow: hidden;
  *zoom: 1; }
  .dl-horizontal dt {
    float: left;
    width: 160px;
    clear: left;
    text-align: right;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; }
  .dl-horizontal dd {
    margin-left: 180px; }

hr {
  margin: 20px 0;
  border: 0;
  border-top: 1px solid #eeeeee;
  border-bottom: 1px solid white; }

abbr[title],
abbr[data-original-title] {
  cursor: help;
  border-bottom: 1px dotted #999999; }

abbr.initialism {
  font-size: 90%;
  text-transform: uppercase; }

blockquote {
  padding: 0 0 0 15px;
  margin: 0 0 20px;
  border-left: 5px solid #eeeeee; }
  blockquote p {
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 300;
    line-height: 25px; }
  blockquote small {
    display: block;
    line-height: 20px;
    color: #999999; }
    blockquote small:before {
      content: '\2014 \00A0'; }
  blockquote.pull-right {
    float: right;
    padding-right: 15px;
    padding-left: 0;
    border-right: 5px solid #eeeeee;
    border-left: 0; }
    blockquote.pull-right p,
    blockquote.pull-right small {
      text-align: right; }
    blockquote.pull-right small:before {
      content: ''; }
    blockquote.pull-right small:after {
      content: '\00A0 \2014'; }

q:before,
q:after,
blockquote:before,
blockquote:after {
  content: ""; }

address {
  display: block;
  margin-bottom: 20px;
  font-style: normal;
  line-height: 20px; }

body {
  font-size: 13px; }

h1, h2, h3, h4, h5, h6 {
  font-weight: normal; }

h1, h2 {
  font-size: 1.8em; }

h3 {
  font-size: 1.5em; }

.alert a {
  font-weight: bold;
  color: inherit; }

label {
  display: inline-block; }

.form-horizontal label, .bootstrap-form label {
  display: block; }

.bootstrap-form.no-margin {
  margin-bottom: 0; }

.no-margin-bottom {
  margin-bottom: 0 !important; }

select.un-bootrstrapify {
  width: auto;
  border-radius: 0;
  height: auto; }

.form-actions {
  text-align: right;
  padding: 10px 10px 11px; }
  .ui-dialog-content .form-actions {
    margin-bottom: 0;
    box-shadow: inset 0 1px 0 #fff; }
  .form-actions.flush {
    margin-bottom: -1em;
    margin-left: -1em;
    margin-right: -1em; }

input[type=checkbox] + label,
input[type=radio] + label {
  vertical-align: -4px; }

.form-inline input[type=checkbox] + label,
.form-inline input[type=radio] + label {
  vertical-align: middle; }

input[type=file] {
  line-height: 1em; }

.table > thead {
  background-color: #dae1e6;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e0e6eb), to(#d4dce2));
  background-image: -webkit-linear-gradient(top, #e0e6eb, #d4dce2);
  background-image: -moz-linear-gradient(top, #e0e6eb, #d4dce2);
  background-image: -ms-linear-gradient(top, #e0e6eb, #d4dce2);
  background-image: -o-linear-gradient(top, #e0e6eb, #d4dce2);
  background-image: linear-gradient(top, #e0e6eb, #d4dce2);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#e0e6eb',EndColorStr='#d4dce2')";
  zoom: 1;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.75);
  color: #333333;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75); }
  .ie9 .table > thead {
    border-radius: 0 !important; }

iframe#tool_content {
  border: none; }

.ui-dialog .input-append input:focus, .ui-dialog .input-append select:focus, .ui-dialog .input-append .uneditable-input:focus, .ui-dialog .input-prepend input:focus, .ui-dialog .input-prepend select:focus, .ui-dialog .input-prepend .uneditable-input:focus {
  z-index: 1001; }

.calendar_links input[readonly] {
  cursor: auto; }

blockquote p {
  font-size: inherit; }

body, td, pre {
  margin: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #333333; }

.mceContentBody {
  margin: 5px; }
  .mceContentBody td {
    padding: 2px;
    min-width: 20px; }

.mceItemTable, .mceItemTable td, .mceItemTable th, .mceItemTable caption, .mceItemVisualAid {
  border: 1px dashed #888888; }
